<div class="reply">
	<div class="msg none" style="color: #2a6cbb; margin-bottom: 10px;" id="r-msg-<?= $this->comment_id ?>"><?= __('your_reply_sent') ?></div>
	<div class="com-form" id="r-form-wrap-<?= $this->comment_id ?>">
		<div class="fleft" style="margin-right: 52px;">
			<label><?= __('name') ?> *</label>
			<input type="text" id="r-name" name="name" value="" />
		</div>
		<div class="fleft">
			<label>Email *</label>
			<input type="text" id="r-email" name="email" value="" />
		</div>

		<div class="clear" style="margin-bottom: 20px;"></div>

		<label><?= __('your_comment') ?> *</label>
		<textarea name="comment" id="r-comment"></textarea>

		<div class="clear"></div>
		<a href="#" class="send" onclick="return Cubix.Blog.AddReply(<?= $this->comment_id ?>);"><?= __('add_reply') ?></a>
		<div class="clear"></div>
	</div>
</div>